will track pad work with OS 10.6.7

Magic Trackpad

Back To Product

Follow this Question

1 Answer from the Community

  • Yes, the minimum is 10.6.4; you will probably have to run "Software Update..." (2nd item in Apple menu) after you have connected the Magic Trackpad via Bluetooth to get the trackpad's supporting software (System Prefs/Trackpad(1)) installed.

    (1) Note: this applies to all CPUs. On MacBook/MacBookPro, it's needed to support trackpad battery level and possibly gestures supported on Magic Trackpad but, not on older MacBooks trackpads.

    Was this useful? Answer 1

    0 of 0 people found this useful

Related Questions